#inner-post-pt { 
	padding-bottom: 40px;

	#hero {
		height: auto;
		padding-top: 135px;
	}

	.hero-wrapper .hero-title {
		padding-bottom: 90px;
	}

	#single-post-page {
		padding-top: 100px;
	}
}

.blog-post-details {

	.feature-image {
		padding-bottom: 27px;

		img {
			border-radius: 10px;
		}
	}
}
.blog-meta {
	padding-top: 39px;
	margin-bottom: 52px;

	.blog-tag {
		padding-bottom: 12px;

	 	li { 
	 		display: inline-block;
	 		margin-right: 5px;

		 	a {
			    color: $title-color;
			    display: inline-block;
			    padding: 2px 14px;
			    border: 1px solid $primary-color;
			    border-radius: 100px;
				
				&:hover {
					color: $primary-color;
				}
			}
		}
	}

	.social-share {

		li {
			display: inline-block;
			margin-right: 7px;

			a {
				background-color: $primary-color;
			    font-size: 14px;
			    height: 30px;
			    width: 30px;
			    display: inline-block;
			    text-align: center;
			    border-radius: 100px;
			    color: #ffffff;
			    padding-top: 4px;
			}	
		}
	}
}

.user-comments {
    padding-bottom: 85px;
}

.comment-fields {

	.full {
		margin-bottom: 23px;

		textarea {
		    width: 100%;
		    height: 200px;
		    border: 1px solid #b7b7b7;
		    border-radius: 10px;
		    padding-left: 30px;
		    padding-top: 15px;
		}
	}

	.half {
		margin-bottom: 30px;

		input {
	    	width: 100%;
		    border: 1px solid #b7b7b7;
		    border-radius: 100px;
		    height: 60px;
		    padding-left: 30px;
		    margin-right: 30px;
		    margin-bottom: 30px;
		}
	}	
}